# Name will be mostly visible in the URL. Treat it as an indentifier.
# Tip: If you want to use the local preview scripts that come with this repository, please change this value in the site.yml file as well. (under site/start_page)
name: websites

# Title will be visible on the page.
title: Fedora Websites & Apps

# If you don't plan to have multiple versions of the docs (for example, to document multiple versions of some software), you can ignore this field. Otherwise, change "master" to a specific version.
version: ~

# We encourage you to name the index page as "index.adoc". If you absolutely have to use a different name, please reflect it here. You can ignore this field otherwise.
start_page: ROOT:index.adoc

# This lists all the menu definitions of your component.
nav:
- modules/ROOT/nav.adoc
- modules/engg/nav.adoc
- modules/rvmp/nav.adoc
